body.toggled #writer-ai-right {
    width: 400px;
}

#writer-ai-right {
    z-index: 1000;
    position: fixed;
    right: 400px;
    top: 0px;
    width: 0;
    height: 100%;
    margin-right: -400px;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ai-output-image a{
    left: 14px;
    bottom: 36px;
}

.ai-output-image a:hover{
    color:blue;
}

#writer-ai-right .form-control:not(.form-textarea), #writer-ai-right .form-select {
    height: 34px !important;
}

#writer-ai-right  .accordion-button:not(.collapsed){
    background: transparent !important;
    color: black !important;
}

#writer-ai-right  .accordion-button:focus{
    border-color: transparent !important;
    box-shadow: none !important
}

@media (min-width: 768px) {
    body .toggled #writer-ai-right {
        width: 400px;
    }
    body #writer-ai-right {
        width: 0;
    }
}
